/*Loader*/

#loader {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgba(150, 150, 150, 0.6);
    z-index: 999999;
    text-align: center;
}
#loader svg{
	position:absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);	
}
#loader #circle{
    stroke: var(--bg-color);
}